Loading...
Searching...
No Matches
Dune::AddPtrTypeEvaluator< T & > Struct Template Reference
Common » Utilities » Tuple Utilities

`#include <dune/common/tupleutility.hh>`

Inheritance diagram for Dune::AddPtrTypeEvaluator< T & >:

## Public Types

typedef std::remove_reference< T >::type * | Type

## Static Public Member Functions

static Type | apply (T &t)

The documentation for this struct was generated from the following file:

- tupleutility.hh